Delete AMQP Bank Broker
DELETE /obp/v7.0.0/banks/BANK_ID/amqp-broker
OBPv7.0.0-deleteAmqpBankBroker Roles: CanConfigureAmqpBankBroker(per bank) Bank
Remove a bank's Open Corridor RabbitMQ broker registration. Idempotent.
Authentication is Required.
User Authentication is Required. The User must be logged in. The Application must also be authenticated.
URL Parameters:
BANK_ID: gh.29.uk
JSON response body fields (0)
Possible errors (4)
- OBP-20001: User not logged in. Authentication is required!
- OBP-20006: User is missing one or more roles:
- OBP-30001: Bank not found. Please specify a valid value for BANK_ID.
- OBP-50000: Unknown Error.